
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #1933

Wrong access to screening

07/29/2016 05:50 AM - Oleksii Kurasov

Status: Closed Start date: 07/29/2016

Priority: Low Due date: 07/29/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When STAF completes screening it is possible to edit Checklist data, but any information will be saved to database. Affected any

STAFF user. Workaround is do not edit this information. Because of this error STAFF user will be uncertain what exact filled in

checklist.

History

#1 - 07/29/2016 06:14 AM - Oleksii Kurasov

- Tracker changed from Feature to Bug

- Description updated

- Status changed from New to Resolved

- Priority changed from Normal to Low

#2 - 08/01/2016 03:20 PM - Oleksii Kurasov

- Status changed from Resolved to Closed
